/*-- Promo Banner --*/

#content #promowrapper {
	background: url(../imag/layout/promo_banner_top.jpg) repeat-x 0 0;
	margin: 0px;
	float: left;
	width: 529px;
	padding: 0px;
}

#content #promobanner {
	background: url(../imag/layout/promo_banner_bottom.jpg) repeat-x 0 bottom;
	display: inline;
	float: left;
	width: 529px;
	position: relative;
}

#content #promobanner #crop {
	position: relative;
	width: 529px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 273px;
}

#content #promobanner #widearea {
	position: absolute;
	width:20000em;
	height: 273px;
	margin: 0px;
	padding: 0px;
}

#content #promobanner .slide {
	display: inline;
	float: left;
	width: 529px;
	margin: 0px;
	position: relative;
}

#content #promobanner div#openclose {
	cursor: pointer;
	width: 46px;
	height: 26px;
	position: absolute;
	bottom: 0px;
	left: 430px;
	display: none;
	float: left;
}

#content #promobanner div#openclose span#close, #content #promobanner div#openclose span#open {
	width: 46px;
	height: 26px;
}
			
#content #promobanner div#openclose span#open {
	display: none;
}

#promobanner a#backbtn, #promobanner a#nextbtn {
	display: block;
	cursor: pointer;
	padding-top: 50px;
	width: 52px;
	height: 0px;
	outline: none;
	overflow: hidden;
	position: absolute;
	top: 53px;
}

#promobanner a#backbtn {
	background: url(../imag/layout/seta_up.png) no-repeat 0 0;
	margin-top: -60px;
	left: 560px;
}

#promobanner a#nextbtn {
	background: url(../imag/layout/seta_down.png) no-repeat 100% 0;
	margin-top:30px;
	left: 560px;
}

#promobanner #navi {
	top: -50px;
	width: 60px;
	height: 14px;
	float: right;
} 
 
#promobanner #navi a { 
    width:8px; 
    height:8px; 
    float:left; 
    margin:3px; 
    background: url(../imag/layout/navigator.png) no-repeat 0 0; 
    display:block; 
    font-size:1px;
	cursor: pointer;
} 
 
#promobanner #navi a:hover { 
    background-position:0 -8px;       
} 
 
#promobanner #navi a.current { 
    background-position:0 -16px;      
}
#container {
	width: 564px;
	float: left;
}

